.back{background: url(../img/login3.png) center top no-repeat; width:100%; height:784px; margin-top:60px; padding-top:160px; }
/*.back:hover{-webkit-transform:scale(0.9); border-radius:20px;}*/
.box{width:480px; height:500px; background-color: rgba(255,255,255,0.2); margin:auto; border-radius:10px; border:1px solid gainsboro;}           